from django.shortcuts import render


def bad_request(request, exception):
    """400 error handler"""
    return render(request, "400.html", status=400)


def page_not_found(request, exception):
    """404 error handler"""
    return render(request, "404.html", status=404)


def server_error(request):
    """500 error handler"""
    return render(request, "500.html", status=500)
